/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    padding-top: 30px;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    overflow-y: scroll;
}

/* Custom page CSS
-------------------------------------------------- */
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

.container .text-muted {
    margin: 20px 0;
}

#footer>.container {
    padding-right: 15px;
    padding-left: 15px;
}

.justify {
    text-align: justify;
    text-justify: inter-word;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #660066;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus {
    color: #660066;
}

h1, h2, h3, h4, h5, h6 {
    color: #660066 !important;
    margin-top: 0px;
}

.btn-qis {
    color: white;
    background-color: #660066;
    border-color: #ccc;
}

.btn-qis:hover, .btn-qis:focus {
    color: #660066;
    background-color: white;
    border-color: #ccc;
}

.sidebar .nav>li>a {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #999;
    padding: 4px 0 4px 10px;
}

.sidebar  .nav>.active>a, .bs-docs-sidebar .nav>.active:hover>a,
    .bs-docs-sidebar .nav>.active:focus>a {
    padding-left: 10px;
    font-weight: 700;
    color: #563d7c;
    background-color: transparent;
    border-left: 2px solid #563d7c;
}

.sidebar .nav .nav>li>a {
    padding-left: 10px;
    font-size: 12px;
    font-weight: 400;
}

.sidebar .nav>.active>ul {
    display: block;
}

.sidebar .nav .nav {
    display: none;
    padding-bottom: 10px;
}

.badge-kelia {
    height: 300px;
    width: 300px;
    color: orange;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    background: red;
}

.centered {
    text-align: center;
}

@media ( min-width :768px) and (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media ( max-width : 991px) {
    .offers-container-show {
        display: block;
    }
    .offers-container-hide {
        display: block;
    }
    .offers-container-part-show {
        display: block;
    }
    .offers-container-part-hide {
        display: none;
    }
    .who-container-show {
        display: block;
    }
    .who-container-hide {
        display: block;
    }
}

@media ( min-width :992px) {
    .offers-container-show {
        display: block;
    }
    .offers-container-hide {
        display: none;
    }
    .offers-container-part-show {
        display: block;
    }
    .offers-container-part-hide {
        display: none;
    }
    .who-container-show {
        display: block;
    }
    .who-container-hide {
        display: none;
    }
}

@media ( max-width : 991px) {
    .offers-container-show {
        display: block;
    }
    .offers-container-hide {
        display: block;
    }
    .offers-container-part-show {
        display: block;
    }
    .offers-container-part-hide {
        display: none;
    }
    .who-container-show {
        display: block;
    }
    .who-container-hide {
        display: block;
    }
}

.title-block {
    margin-top: 10px;
}

@media ( min-width :992px) {
    .title-block {
        height: 38px;
    }
}

@media ( min-width :768px) and (max-width: 991px) {
    .text-block {
        height: 120px;
    }
}

@media ( min-width :992px) and (max-width :1199px) {
    .text-block {
        height: 140px;
    }
}

@media ( min-width :1200px) {
    .text-block {
        height: 160px;
    }
}